
/*BEGIN title_1763055519533_54668208496*/
#builder-sections #title_1763055519533_54668208496 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1763055519533_54668208496 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1763055519533_54668208496 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1763055519533_54668208496 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1763055519533_54668208496 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1763055519533_54668208496 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1763055519533_54668208496*/
/*BEGIN news_1763055566875_94677760208*/
#builder-sections #news_1763055566875_94677760208 a.omw-news-button {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important; text-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #news_1763055566875_94677760208 .omw-field-title {color:rgb(0, 0, 0) !important;}
#builder-sections #news_1763055566875_94677760208 .omw-field-data {color:rgb(174, 154, 100) !important;}
#builder-sections #news_1763055566875_94677760208 .omw-field-conteudo {color:rgb(0, 0, 0) !important;}
#builder-sections #news_1763055566875_94677760208 .grid {background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #news_1763055566875_94677760208 figure.effect-julia {background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #news_1763055566875_94677760208 .omw-field-title {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1763055566875_94677760208 .omw-field-data {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1763055566875_94677760208 .omw-field-conteudo {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1763055566875_94677760208 .omw-news-button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1763055566875_94677760208 .omw-news-button:hover {color:rgba(0, 0, 0, 0) !important;}
#builder-sections #news_1763055566875_94677760208 .omw-news-button:hover {background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #news_1763055566875_94677760208 {margin: 0px 0px 0px 0px ;}
/*END news_1763055566875_94677760208*/
/*BEGIN 1763055513331_70593268604*/
#builder-sections [idd='1763055513331_70593268604'] {background-color:rgb(255, 255, 255) !important; }
/*END 1763055513331_70593268604*/
/*BEGIN paging_1763055793813_62398344441*/
#builder-sections #paging_1763055793813_62398344441 .omw-custom-paging li a {color:rgb(0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important; }
#builder-sections #paging_1763055793813_62398344441 .omw-custom-paging li a:hover {color:rgb(174, 154, 100) !important; background-color:rgb(0, 0, 0) !important;}
#builder-sections #paging_1763055793813_62398344441 .omw-custom-paging li a.selected {color:rgb(174, 154, 100) !important; background-color:rgb(0, 0, 0) !important;}
#builder-sections #paging_1763055793813_62398344441 .omw-custom-paging li a {color:rgb(0, 0, 0)}#builder-sections #paging_1763055793813_62398344441 .omw-custom-paging li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END paging_1763055793813_62398344441*/

/*BEGIN news_1763055663522_58174099391*/
#builder-sections #news_1763055663522_58174099391 a.omw-news-button {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important; text-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #news_1763055663522_58174099391 .omw-field-title {color:rgb(0, 0, 0) !important;}
#builder-sections #news_1763055663522_58174099391 .omw-field-data {color:rgb(174, 154, 100) !important;}
#builder-sections #news_1763055663522_58174099391 .omw-field-conteudo {color:rgba(0, 0, 0, 0.99) !important;}
#builder-sections #news_1763055663522_58174099391 .grid {background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #news_1763055663522_58174099391 figure.effect-julia {background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #news_1763055663522_58174099391 .omw-field-title {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1763055663522_58174099391 .omw-field-data {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1763055663522_58174099391 .omw-field-conteudo {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1763055663522_58174099391 .omw-news-button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1763055663522_58174099391 .omw-news-button:hover {color:rgba(0, 0, 0, 0) !important;}
#builder-sections #news_1763055663522_58174099391 .omw-news-button:hover {background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #news_1763055663522_58174099391 {margin: 0px 0px 0px 0px ;}

/*END news_1763055663522_58174099391*/
